.product-card{
background:#fff;
transition:.3s;
}

.product-title{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.product-img{
position:relative;
overflow:hidden;
}

.product-img img{
width:100%;
transition:.4s;
display:block;
}

.hover-img{
position:absolute;
top:0;
left:0;
opacity:0;
}

.product-card:hover .hover-img{
opacity:1;
}

.product-card:hover .main-img{
opacity:0;
}

.price{
font-size:20px;
font-weight:700;
margin:15px 0;
}

.bottom{
display:flex;
justify-content:space-between;
align-items:center;
background:#eee;
padding: 0px 0px 0px 20px;
}

.cart-btn{
background:#cfa53a;
border:none;
padding:10px;
cursor:pointer;
}

.product-slider .swiper-button-next:after, 
.product-slider .swiper-button-prev:after{
    background: #000;
    color: #fff;
    padding: 15px;
    font-size: 20px !important;
}
.product-slider .swiper-button-next{
    top: -50px !important;
    bottom: auto;
}
.product-slider .swiper-button-prev{
    top: -50px !important;
    right: 60px !important;
    left: auto !important;
}
.product-slider .swiper-button-next.swiper-button-disabled,
.product-slider .swiper-button-prev.swiper-button-disabled{
    opacity: 1 !important ;
}

.banner-slider {
  width: 100%;
}

.banner-slide-inner {
  display: flex;
  width: 100%;
}

.banner-left {
  width: 37%;
  padding: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
   align-items: flex-start;
}

.banner-right {
  width: 63%;
}

.banner-right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-slider .swiper-button-prev:after, 
.banner-slider .swiper-button-next:after {
   background: #f3f3f3;
   padding: 15px 20px;
    font-size: 20px;
    color: #000;
    font-weight: 700;
}
.banner-slider .swiper-button-prev{
    bottom: 0 !important;
    top: auto !important;
      left: 50%;
    transform: translateX(-60px);
}
.banner-slider .swiper-button-next{
    bottom: 0 !important;
    top: auto;
     left: 50%;
    transform: translateX(0px);
}

.banner-slider:after {
    content: "";
    background: #fff;
    width: 51.8%;
    height: 50px;
    position: absolute;
    bottom: -3px;
    top: auto;
    z-index: 9;
}
.banner-slider{
  width:100%;
  position:relative;
}

.candle-slider .swiper-wrapper{
display:flex;
flex-wrap:nowrap;
}

.candle-slider .swiper-slide{
width:16.66%;
}

.hotspot-btn{
  position: relative;
  z-index: 1;
}

.hotspot-btn:before {
  animation: e-hotspot-expand 2s infinite;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  z-index: -1;   /* yaha change */
  opacity: 0;
}

@keyframes e-hotspot-expand {
  0% {
    opacity: 1;
    transform: scale(.5);
  }
  100% {
    opacity: 0;
    transform: scale(1.5);
  }
}

.product-list li {
    list-style: disc;
}

.tab-content p a{
color: #DFB947;
}

.tab-content h2{
    font-size: 26px !important;
    font-weight: 700 !important;
    color: #2b2b2b;
    padding: 15px 0px;
}
.tab-content ul{
padding: 15px 0px;
}

.tab-content li{
  position: relative;
  padding-left: 30px;
    padding-bottom: 10px;
}

.tab-content li:before{
  content:"";
  background-image: url(./images/check-arrow.svg);
  background-size: 100%;
  width:22px;
  height:22px;
  position:absolute;
  left: 0;
  top: 4px;
}

.scrollbar-line::-webkit-scrollbar {
  display: none;
}

.scrollbar-line{
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.active-tab{
background:#DFB947;
color:#fff;
}

.tab-scroll::-webkit-scrollbar{
display:none;
}

.slide{
flex-shrink:0;
}

.blog-slider .swiper-button-next:after, 
.blog-slider .swiper-button-prev:after{
    background: #000;
    color: #fff;
    padding: 15px;
    font-size: 20px !important;
}

.blog-slider .swiper-button-next{
    top: -50px !important;
    bottom: auto;
}

.blog-slider .swiper-button-prev{
    top: -50px !important;
    right: 60px !important;
    left: auto !important;
}

.blog-slider .swiper-button-next.swiper-button-disabled,
.blog-slider .swiper-button-prev.swiper-button-disabled{
    opacity: 1 !important;
}

.policy-content h2{
    color: #2b2b2b;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
  }

  .policy-content h3{
    color: #2b2b2b;
    font-size: 26px;
    font-weight: 700;
    margin: 15px 0px;
    line-height: 1em;
  }

.policy-content p{
    font-size: 16px !important;
    line-height: 1.5em;
    font-weight: 400;
    margin-bottom: 10px;
  }

.policy-content a{
color: #dfb947;
}

.policy-content ul{
    list-style: disc !important;
    padding-left: 20px !important;
    margin: 15px 0px;
  }
.policy-content li{
padding-bottom: 8px;
}

.policy-content ol{
    list-style: auto !important;
    padding-left: 20px !important;
    margin-bottom: 15px;
  }


@media (max-width:1024px) {
  .banner-left {
    padding: 60px 30px !important;
    width: 50% !important;
  }

  .banner-slider .swiper-wrapper{
    padding-bottom: 80px;
  }
   .banner-slider:after {
    display: none;
  }
  .bottom{
  padding: 0px 0px 0px 10px;
 }
 .policy-content h2{
  font-size: 32px;
  line-height: 1.2em;
 }
}


@media (max-width:600px){

  .banner-slider .banner-slide-inner{
    flex-direction:column-reverse !important;
  }

  .banner-slider .banner-left{
    padding:30px !important;
    width:100% !important;
  }

  .banner-slider .banner-right{
    width:100% !important;
  }

 .banner-slider .swiper-button-prev {
   top: 38% !important;
    left: 2% !important;
    transform: translateX(0px);
  }

  .banner-slider .swiper-button-next {
      top: 38% !important;
      left: 12.2% !important;
  }
 
  .product-slider .swiper-button-prev { 
    top: -40px !important;
  }

  .product-slider .swiper-button-next {
    top: -40px !important;
  }

 .product-slider .swiper-button-next:after, .product-slider .swiper-button-prev:after{
 padding: 10px 15px; 
}

.banner-slider .swiper-button-prev:after, .banner-slider .swiper-button-next:after{
  padding: 12px 15px;
}
.candle-slider .swiper-wrapper{
flex-wrap:nowrap;
}

.candle-slider .swiper-slide{
width:auto;
}

.price {
    font-size: 18px;
  }

.tab-content h2 {
    font-size: 20px !important;
  }
.tab-content li:before{
width: 18px;
height: 18px;
}

button.accordion-header {
    gap: 20px;
    padding: 10px 15px;
}
.accordion-content{
  padding: 20px 0px;
}
 .policy-content h2{
  font-size: 26px;
}
 .policy-content h3{
  font-size: 22px;
}
}